@charset "UTF-8";
/*-----------------------------------------------------------
1-1. Reset
-----------------------------------------------------------*/
@import url(//use.fontawesome.com/releases/v5.12.0/css/all.css);
html {
  font-size: 100%;
}

body {
  margin: 0;
  padding: 0;
  line-height: 1;
}

div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, img, ins, kbd, q, samp, sub, sup, var, b, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, mark, audio, video, a {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-style: normal;
}

span, small, em, time, i {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

a {
  border: medium;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

legend {
  color: #000;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5em;
}

main, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, picture {
  display: block;
}

li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input, select {
  vertical-align: middle;
}

abbr[title], dfn[title] {
  cursor: help;
}

del {
  text-decoration: line-through;
}

ins {
  font-style: oblique;
  text-decoration: none;
}

mark {
  background: transparent;
  font-style: normal;
}

img {
  vertical-align: top;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*------------
responsive
--------------*/
/*------------
common
--------------*/
.clearfix::after, .l-imgL::after, .l-imgL_auto::after, .l-imgR::after {
  content: " ";
  display: table;
  clear: both;
}

.sp-only {
  display: none;
}

.none {
  display: none;
}

.fade {
  -webkit-transition: .6s linear;
  transition: .6s linear;
  display: block;
}

.fade:hover {
  opacity: .6;
}

.fade_inline {
  -webkit-transition: .6s linear;
  transition: .6s linear;
}

.fade_inline:hover {
  opacity: .6;
}

.radius {
  border-radius: 10px;
}

.circle {
  border-radius: 50%;
}

.bold,
.strong {
  font-weight: bold;
}

.underline {
  text-decoration: underline;
}

.colorline {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #f9f8a2));
  background: linear-gradient(transparent 60%, #f9f8a2 60%);
}

.color01 {
  color: #14274B;
}

.color02 {
  color: #978F10;
}

.color03 {
  color: #bb9d58;
}

.green {
  color: #00B050;
}

.yellow {
  color: #978F10;
}

.red {
  color: #f00;
}

.blue {
  color: #00f;
}

.mb0 {
  margin-bottom: 0px;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mbL {
  margin-bottom: 60px;
}

.mbM {
  margin-bottom: 40px;
}

.mbS {
  margin-bottom: 10px;
}

.mt05em {
  margin-top: .5em;
}

.mt1em {
  margin-top: 1em;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

.font01 {
  font-family: "SeuratProN-B";
  font-weight: 500;
}

.fontsizeS {
  font-size: .9em;
}

.fontsizeL {
  font-size: 1.2em;
}

a {
  word-break: break-all;
  color: inherit;
  text-decoration: none;
}

.link {
  color: #2e76b3;
  text-decoration: underline;
}

.link:hover {
  text-decoration: none;
}

.link_color {
  color: #abc111;
  text-decoration: underline;
}

.link_color:hover {
  text-decoration: none;
}

a[href^="tel"] {
  cursor: default;
}

.relative {
  position: relative;
}

.line20 {
  line-height: 2;
}

img {
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
}

.opacity, #pagetop a {
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

.opacity:hover, #pagetop a:hover {
  opacity: .8;
}

body {
  font-family: YuGothic, 'Yu Gothic', 'ヒラギノ角ゴシック', 'Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
  font-size: 16px;
  color: #333;
  letter-spacing: .05em;
  line-height: 1.8;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

@media screen and (max-width: 1200px) and (min-width: 800px) {
  body {
    min-width: 1200px;
  }
}

.tall, .u-section {
  margin-bottom: 80px;
}

.short + .short {
  margin-top: 40px;
}

.mini {
  margin-top: 30px;
}

h2, h3, h4, h5, h6 {
  font-size: 1em;
}

.line20 {
  line-height: 2;
}

.anchor, .u-section {
  margin-top: -80px;
  padding-top: 80px;
}

@media screen and (max-width: 800px) {
  .anchor, .u-section {
    margin-top: -40px;
    padding-top: 40px;
  }
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1084px;
  padding-left: 30px;
  padding-right: 30px;
}

@media screen and (max-width: 800px) {
  .container {
    padding-left: 0;
    padding-right: 0;
    max-width: 90%;
  }
}

.u-bg01 {
  background: #eaf2f5;
}

.header {
  position: relative;
  width: 100%;
}

.header-frame {
  width: 100%;
  z-index: 1;
}

.h-layout01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 30px auto 15px;
  padding: 0 30px;
  width: 94%;
  max-width: 1084px;
}

.h-layout01 .logo {
  line-height: 1;
}

.h-content {
  text-align: center;
}

.h-content .txt {
  font: 16px/1.8 "SeuratProN-B";
}

.h-content .tel {
  display: block;
  line-height: 1;
}

.hero_space {
  position: relative;
}

.hero {
  background: url("../images/hero.png") center/cover no-repeat;
  height: 800px;
  position: relative;
  width: 100%;
}

.hero .hero_img {
  display: none;
}

.hero .hero_txt {
  position: absolute;
  top: 20px;
  bottom: 0;
  left: 0;
  right: 180px;
  padding: 0 30px;
  margin: auto;
  width: 1084px;
}

.g-navi {
  background: #F9F9F9;
}

.g-navi .inner {
  margin: auto;
  padding: 0 30px;
  width: 1084px;
}

.pc-navi_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.pc-navi_list .item {
  color: #14274B;
  font-family: "SeuratProN-B";
  text-align: center;
}

.pc-navi_list .item > a {
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  display: block;
  padding: 20px 30px;
  position: relative;
  line-height: 1;
  white-space: nowrap;
}

.pc-navi_list .item > a.nolink {
  cursor: default;
}

.pc-navi_list .item > a .jp {
  display: block;
  font-size: 16px;
}

.pc-navi_list .item > a .en {
  display: block;
  color: #978F10;
  font-size: 11px;
  margin-top: 6px;
}

.pc-navi_list .item > a:hover {
  opacity: .8;
}

.pc-navi-haschild {
  position: relative;
}

.pc-navi_child {
  background: #fff;
  display: none;
  position: absolute;
  top: calc(100%);
  left: 0;
  right: 0;
  text-align: left;
  padding: 30px 25px;
  width: 220px;
  z-index: 10;
}

.pc-navi_child.col2 {
  width: 400px;
}

.pc-navi_child.col2 .child-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0 4%;
}

.pc-navi_child .grandsun a {
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  display: block;
  font: 16px/1.5 "SeuratProN-B";
  padding: 7px 0 9px 20px;
  position: relative;
}

.pc-navi_child .grandsun a::before {
  position: absolute;
  top: 16px;
  left: 0;
  content: "";
  display: block;
  border-right: 1px solid #978F10;
  border-bottom: 1px solid #978F10;
  height: 6px;
  width: 6px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.pc-navi_child .grandsun a:hover {
  opacity: .8;
}

@-webkit-keyframes updown01 {
  0% {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
  50% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
}

@keyframes updown01 {
  0% {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
  50% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
}

@-webkit-keyframes updown02 {
  0% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  50% {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
  100% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
}

@keyframes updown02 {
  0% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  50% {
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
  100% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
}

@-webkit-keyframes moveX {
  0% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}

@keyframes moveX {
  0% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}

@-webkit-keyframes moveY {
  0% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}

@keyframes moveY {
  0% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}

.moveX {
  -webkit-animation: moveX .8s ease-in-out infinite;
  animation: moveX .8s ease-in-out infinite;
}

.moveY {
  -webkit-animation: moveY .8s ease-in-out infinite;
  animation: moveY .8s ease-in-out infinite;
}

.updown01 {
  -webkit-animation: updown01 .8s ease-in-out infinite;
  animation: updown01 .8s ease-in-out infinite;
}

.updown02 {
  -webkit-animation: updown02 .8s ease-in-out infinite;
  animation: updown02 .8s ease-in-out infinite;
}

.t-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1304px;
  padding-left: 20px;
  padding-right: 20px;
  width: 90%;
}

@media screen and (max-width: 800px) {
  .t-container {
    padding-left: 0;
    padding-right: 0;
    max-width: 90%;
  }
}

.t-btn {
  margin-top: 40px;
}

.t-btn.color a {
  border-color: #14274B;
  color: #14274B;
}

.t-btn.color a:hover {
  color: #fff;
}

.t-btn a {
  background: #978F10;
  border: 1px solid #978F10;
  color: #fff;
  display: inline-block;
  font: 16px/1.5 "SeuratProN-B";
  padding: 16px 10px;
  position: relative;
  text-align: center;
  -webkit-transition: .6s ease;
  transition: .6s ease;
  width: 220px;
}

.t-btn a + a {
  margin-left: 15px;
}

.t-btn a:hover {
  background: #fff;
  color: #978F10;
}

@media screen and (max-width: 800px) {
  .t-btn {
    margin-top: 30px;
  }
  .t-btn a {
    padding: 12px;
    width: 100%;
  }
  .t-btn a + a {
    margin: 1em auto 0;
  }
}

.t-shadow {
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

.t-color {
  color: #14274B;
}

.t-bg01 {
  background: #F6F0E8;
}

.t-ttl01 {
  margin-bottom: 50px;
  text-align: center;
}

.t-ttl01 .en {
  color: #978F10;
  display: block;
  font: 17px/1 "SeuratProN-B";
  margin-bottom: 15px;
}

.t-ttl01 .jp {
  display: block;
  font: 40px/1.5 "SeuratProN-B";
}

.t-lineL {
  line-height: 2.6;
}

.sec00 {
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  background: #FF4752;
  display: block;
  width: 100%;
}

.sec00.type02 {
  background: #8FC31F;
}

.sec00 .container {
  position: relative;
  height: 120px;
}

.sec00 .c-ttl {
  background: url("../images/share/arrow01.png") no-repeat;
  background-position: top 40px right 70px;
  color: #fff;
  font: 24px/1.5 "SeuratProN-B";
  padding-top: 35px;
  text-align: center;
}

.sec00 .c-ttl .large {
  font-size: 34px;
}

.sec00 .t-icon {
  position: absolute;
  bottom: 0;
  left: 30px;
  z-index: 1;
}

.sec00:hover {
  opacity: .8;
}

.sec01 {
  background: url("../images/sec01_bg.png");
  background-position: top center;
  padding: 100px 0;
  position: relative;
}

.sec01 .bg01 {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 45%;
}

.sec01 .bg02 {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 45%;
}

.sec01-layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  position: relative;
  z-index: 1;
}

.sec01-layout .item {
  background: #fff;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  padding: 40px;
  width: 48%;
}

.sec01-layout .item-ttl {
  background: url("../images/sec01_icon01.png") no-repeat;
  background-position: top center;
  border-bottom: 6px dotted #FF4752;
  color: #FF4752;
  font: 50px/1 "SeuratProN-B";
  margin-bottom: 20px;
  padding: 60px 0 30px;
  text-align: center;
}

.sec01-layout .item-pick {
  color: #FF9472;
  font: 20px/1.5 "SeuratProN-B";
  margin-bottom: 20px;
  text-align: center;
}

.sec01-layout .bottom {
  margin-top: auto;
}

.sec01-layout .item-box01 {
  border-radius: 10px;
  border: 10px solid #EEEEEE;
  padding: 15px 20px;
}

.sec01-layout .item-box01 .box-ttl {
  background: url("../images/sec01_icon02.png") no-repeat;
  background-position: left center;
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: 30px;
}

.sec01-layout .item-box01 .box-list {
  padding-left: 30px;
}

.sec01-layout .item-box02 {
  border-radius: 10px;
  border: 2px solid #FF4752;
  position: relative;
  padding: 25px 20px;
  margin-top: 40px;
}

.sec01-layout .item-box02 .box-icon {
  position: absolute;
  top: -17px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  text-align: center;
}

.sec01-layout .mb80 {
  margin-bottom: 80px;
}

.sec01-layout .item02 .item-ttl {
  background: url("../images/sec01_icon01_c.png") no-repeat;
  background-position: top center;
  border-color: #8FC31F;
  color: #8FC31F;
}

.sec01-layout .item02 .item-pick {
  color: #B1C97C;
}

.sec01-layout .item02 .item-box02 {
  border-color: #8FC31F;
}

.sec01-layout p + p {
  margin-top: 1.5em;
}

.sec02 {
  background: url("../images/sec02_bg.png") center/cover no-repeat;
  padding: 100px 0;
}

.sec02-layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.sec02-layout .item {
  background: #fff;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  padding: 10px;
  width: 48%;
}

.sec02-layout .item.item02 .inner {
  border-color: #8FC31F;
}

.sec02-layout .item .inner {
  border: 5px dotted #FF4752;
  height: 100%;
  padding: 25px 0 20px;
}

.sec02-layout .item-ttl {
  margin-bottom: 20px;
  text-align: center;
}

.sec02-layout .item-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 30px;
}

.sec02-layout .item-list li {
  width: 30%;
}

.sec02-layout .item-list li:nth-child(1) .num {
  color: #FF7F00;
}

.sec02-layout .item-list li:nth-child(2) .num {
  color: #8FC31F;
}

.sec02-layout .item-list li:nth-child(3) .num {
  color: #33B1FF;
}

.sec02-layout .item-list .num {
  font: 24px/1 "SeuratProN-B";
  margin-bottom: 8px;
  text-align: center;
}

.sec02-layout .item-list .txt {
  font: 16px/1.8 "SeuratProN-B";
  text-align: center;
  margin-top: 16px;
}

.sec03 {
  background: url("../images/sec03_bg.png") center/cover no-repeat;
  padding: 90px 0 100px;
}

.sec03-ttl {
  font: 50px/1.5 "SeuratProN-B";
  text-shadow: 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff , 0 0 5px #fff;
  text-align: center;
}

.sec03-ttl .small {
  font-size: 40px;
}

.sec03-ttl .color01 {
  color: #FF4752;
}

.sec03-ttl .color02 {
  color: #FF7F00;
}

.sec03-ttl .color03 {
  color: #7FC31C;
}

.sec03-ttl .color04 {
  color: #33B1FF;
}

.sec03-list {
  margin-top: 50px;
}

.sec03-list li {
  background: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  font: 30px/1.5 "SeuratProN-B";
  padding: 30px;
  text-align: center;
}

.sec03-list li + li {
  margin-top: 20px;
}

.sec03-list li:nth-child(1) {
  background: url("../images/sec03_num01.png") left 40px center/auto no-repeat #fff;
}

.sec03-list li:nth-child(2) {
  background: url("../images/sec03_num02.png") left 40px center/auto no-repeat #fff;
}

.sec03-list li:nth-child(3) {
  background: url("../images/sec03_num03.png") left 40px center/auto no-repeat #fff;
}

.sec03-list li:nth-child(4) {
  background: url("../images/sec03_num04.png") left 40px center/auto no-repeat #fff;
}

.sec03-list li:nth-child(5) {
  background: url("../images/sec03_num05.png") left 40px center/auto no-repeat #fff;
}

.sec04 {
  background: url("../images/sec04_bg.png");
  background-position: top center;
  padding: 100px 0;
  position: relative;
}

.sec04 .bg01 {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 45%;
}

.sec04 .bg02 {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 45%;
}

.sec04-ttl {
  margin-bottom: 55px;
  text-align: center;
}

.sec04-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sec04-list .item {
  background: url("../images/sec04_box.png") center/cover no-repeat;
  height: 287px;
  padding: 90px 48px 0 60px;
  width: 307px;
}

.sec05 {
  background: #FFEFD0;
  padding: 100px 0 20px;
}

.sec05-box {
  background: #fff;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 60px;
}

.sec05-box .l-img {
  margin-right: 60px;
  width: 235px;
}

.sec05-box .l-desc {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.sec05-box p + p {
  margin-top: 1.5em;
}

.sec05-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-top: 80px;
}

.sec05-list .box {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 80px;
  position: relative;
  width: 328px;
}

.sec05-list .num {
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
  margin: auto;
  width: 64px;
  z-index: 1;
}

.sec05-list .box-img {
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  margin-bottom: 15px;
  text-align: center;
}

.sec05-list .box-ttl {
  font: 24px/1.5 "SeuratProN-B";
  height: 3em;
  margin-bottom: 15px;
  text-align: center;
}

.sec05-list .box-ttl.color01 {
  color: #FF4752;
}

.sec05-list .box-ttl.color02 {
  color: #8FC31F;
}

.sec05-list .box-ttl.color03 {
  color: #33B1FF;
}

.sec05-list .box-ttl.color04 {
  color: #FF7F00;
}

.sec05-list .inner {
  padding: 12px 25px 20px;
}

.sec05-list .inner .txt {
  font-family: "SeuratProN-B";
  line-height: 1.5;
  min-height: 4.5em;
  text-align: center;
}

.sec05-list .inner .price {
  margin-top: 20px;
}

.footer {
  position: relative;
}

.f-contact {
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  background: #FF7F00;
  display: block;
  width: 100%;
}

.f-contact .container {
  position: relative;
  height: 120px;
}

.f-contact .c-ttl {
  background: url("../images/share/arrow01.png") no-repeat;
  background-position: top 40px right 70px;
  color: #fff;
  font: 24px/1.5 "SeuratProN-B";
  padding-top: 15px;
  text-align: center;
}

.f-contact .c-ttl .large {
  font-size: 34px;
}

.f-contact .f-icon {
  position: absolute;
  bottom: 0;
  left: 30px;
  z-index: 1;
}

.f-contact:hover {
  opacity: .8;
}

.f-caption {
  background: #D66B00;
  color: #fff;
  font-size: 14px;
  padding: 10px;
}

.copyright {
  font-size: 13px;
  font-family: Verdana;
  line-height: 1;
  margin: 20px auto;
  text-align: center;
}

.map, .t-map {
  height: 380px;
}

.map iframe, .t-map iframe {
  height: 100%;
  width: 100%;
}

.t-map {
  height: 480px;
}

#pagetop {
  position: fixed;
  right: 40px;
  bottom: 50px;
  z-index: 9;
  display: none;
  max-width: 50px;
}

#pagetop a {
  display: block;
}

/*------------
下層レイアウト
--------------*/
#under {
  line-height: 2;
  padding-top: 50px;
  word-break: break-all;
}

#under p + p {
  margin-top: 1.5em;
}

@-webkit-keyframes slideX {
  0% {
    left: 5px;
  }
  50% {
    left: -5px;
  }
  100% {
    left: 5px;
  }
}

@keyframes slideX {
  0% {
    left: 5px;
  }
  50% {
    left: -5px;
  }
  100% {
    left: 5px;
  }
}

.page-ttl {
  background: url("../images/share/page-ttl.jpg") center/cover no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  position: relative;
  height: 450px;
  width: 100%;
}

.page-ttl h1 {
  color: #fff;
  margin-top: 50px;
  max-width: 90%;
}

.page-ttl h1 .en {
  display: block;
  font: 17px/1 "SeuratProN-B";
}

.page-ttl h1 .jp {
  display: block;
  font: 40px/1.5 "SeuratProN-B";
  margin-top: 15px;
}

.breadcrumb {
  color: #606060;
  font-size: 14px;
  line-height: 1;
  padding: 0;
  margin: 15px auto;
  position: relative;
}

.breadcrumb ul {
  margin-left: auto;
  margin-right: auto;
  max-width: 1084px;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
}

@media screen and (max-width: 800px) {
  .breadcrumb ul {
    padding-left: 0;
    padding-right: 0;
    max-width: 90%;
  }
}

.breadcrumb ul li {
  display: inline-block;
}

.breadcrumb ul li + li:before {
  content: ">";
  margin: 0 .5em;
}

.breadcrumb a {
  color: inherit;
}

main.column2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  padding: 0 30px;
  max-width: 1084px;
  margin: auto;
  width: 90%;
}

main.column2 .contents {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: 740px;
}

/*------------
下層パーツ
--------------*/
.u-layout, .l-flexL, .l-flexL_auto, .l-flexL_small, .u-layout_r, .l-flexR, .l-flexR_auto, .l-flexR_small {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.u-layout .l-img, .l-flexL .l-img, .l-flexL_auto .l-img, .l-flexL_small .l-img, .u-layout_r .l-img, .l-flexR .l-img, .l-flexR_auto .l-img, .l-flexR_small .l-img {
  text-align: center;
  margin: 5px 5% 10px 0;
}

.u-layout .l-desc, .l-flexL .l-desc, .l-flexL_auto .l-desc, .l-flexL_small .l-desc, .u-layout_r .l-desc, .l-flexR .l-desc, .l-flexR_auto .l-desc, .l-flexR_small .l-desc {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.u-layout_r, .l-flexR, .l-flexR_auto, .l-flexR_small {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.u-layout_r .l-img, .l-flexR .l-img, .l-flexR_auto .l-img, .l-flexR_small .l-img {
  text-align: center;
  margin: 5px 0 10px 5%;
}

.l-imgL .l-img, .l-imgL_auto .l-img {
  margin: 5px 5% 10px 0;
  float: left;
  text-align: center;
  width: 40%;
}

.l-imgL_auto .l-img {
  width: auto;
}

.l-imgR .l-img {
  float: right;
  margin: 5px 0 10px 5%;
  text-align: center;
  width: 40%;
}

.l-flexL .l-img {
  width: 35%;
}

.l-flexL_auto .l-img {
  width: auto;
}

.l-flexL_small .l-img {
  width: 20%;
}

.l-flexR .l-img {
  width: 35%;
}

.l-flexR_auto .l-img {
  width: auto;
}

.l-flexR_small .l-img {
  width: 20%;
}

.u-h2 {
  color: #14274B;
  font: 40px/1.5 "SeuratProN-M";
  margin-bottom: 50px;
  text-align: center;
}

.u-h2::after {
  background: #978F10;
  content: "";
  display: block;
  height: 1px;
  margin: 10px auto 0;
  width: 50px;
}

@media screen and (max-width: 800px) {
  .u-h2 {
    font-size: 30px;
  }
}

.u-h3 {
  border-bottom: 1px solid #D0D0D0;
  color: #14274B;
  font: 30px/1.5 "SeuratProN-M";
  padding-bottom: 10px;
  margin-bottom: 40px;
}

@media screen and (max-width: 800px) {
  .u-h3 {
    font-size: 24px;
  }
}

.u-h4 {
  color: #978F10;
  font: 26px/1.5 "SeuratProN-M";
  margin-bottom: 30px;
}

@media screen and (max-width: 800px) {
  .u-h4 {
    font-size: 20px;
  }
}

table th, table td {
  font-weight: inherit;
}

.table-style01 table {
  background: #fff;
  border-collapse: collapse;
  border: 1px solid #dddddd;
  table-layout: fixed;
  line-height: 1.6;
  width: 100%;
}

.table-style01 table tr {
  border-bottom: 1px solid #dddddd;
}

.table-style01 table th {
  background: #F9F9F9;
  border: 1px solid #dddddd;
  padding: 12px 15px;
  vertical-align: top;
  text-align: left;
}

.table-style01 table td {
  border: 1px solid #dddddd;
  font-size: 14px;
  padding: 12px 15px;
  vertical-align: top;
  word-break: break-all;
}

.table-style01 table .first th {
  background: #14274B;
  color: #fff;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-nowrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-center .item + .item {
  margin-left: 1.5em;
}

.l-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.l-flex.nowrap {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
}

.l-flex .item {
  margin: 0 15px 10px 0;
}

.l-flex_2, .l-flex_2_small {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-flex_2.u-btn .item:nth-child(n + 3), .u-btn.l-flex_2_small .item:nth-child(n + 3) {
  margin-top: 20px;
}

.l-flex_2.u-btn .item, .u-btn.l-flex_2_small .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.l-flex_2.reverse, .reverse.l-flex_2_small {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-flow: row-reverse;
  flex-flow: row-reverse;
}

.l-flex_2 .item, .l-flex_2_small .item {
  margin-bottom: 30px;
  width: 48%;
}

.l-flex_2 .item-img, .l-flex_2_small .item-img {
  text-align: center;
  margin-bottom: 15px;
}

.l-flex_2 .item-ttl, .l-flex_2_small .item-ttl {
  font: 18px "SeuratProN-M";
  margin-bottom: 15px;
  text-align: center;
}

.l-flex_2_sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-flex_2_sp .item {
  margin-bottom: 30px;
  width: 48%;
}

.l-flex_2_sp .item-img {
  text-align: center;
  margin-bottom: 20px;
}

.l-flex_2_sp .item-ttl {
  font: 18px "SeuratProN-M";
  margin-bottom: 15px;
  text-align: center;
}

/*------------
下層汎用
--------------*/
.em01 {
  font: 1.2em "SeuratProN-B";
}

.l-box01 {
  background: #fff;
  border: 1px solid #ddd;
  padding: 30px 40px;
}

.l-box01 .box-ttl {
  font-size: 21px;
  border-bottom: 1px solid #ddd;
  padding-bottom: .2em;
  margin-bottom: 1em;
}

.l-box01 .box-ttl02 {
  font: 18px "SeuratProN-M";
  margin-bottom: .8em;
}

.l-box01 .box-list li {
  border-top: 1px dashed #BABABA;
  padding: 10px 0;
}

.l-box01 .box-list li:last-child {
  border-bottom: 1px dashed #BABABA;
}

@media screen and (max-width: 800px) {
  .l-box01 {
    padding: 20px 30px;
  }
}

.l-box02 {
  background: #F9F9F9;
  padding: 25px 30px;
}

.l-box02 .box-ttl {
  color: #978F10;
  font: 22px/1.5 "SeuratProN-M";
  margin-bottom: 20px;
}

@media screen and (max-width: 800px) {
  .l-box02 {
    padding: 20px;
  }
  .l-box02 .box-ttl {
    font-size: 20px;
  }
}

.frame {
  background: #fff;
  border: 1px solid #ddd;
  padding: 5px;
}

.u-movie01 {
  height: 280px;
  max-width: 600px;
  width: 100%;
}

.u-movie01 iframe {
  height: 100%;
  width: 100%;
}

@media screen and (max-width: 800px) {
  .u-movie01 {
    height: 200px;
  }
}

/*
.list-disc {
  &.col2 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px 4%;
  }
  &.col3 {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 10px 4%;
  }
  li {
    &::before {
      background: $iro02;
      border-radius: 50%;
      content: "";
      display: block;
      position: absolute;
      top: .9em;
      left: 0;
      height: 4px;
      width: 4px;
    }
    line-height: 2;
    padding-left: 1em;
    position: relative;
  }
  @include breakpoint(){
    &.col2 , &.col3 {
      display: block;
    }
  }
}
.list-number {
  & > li {
    &::before {
      background: $iro01;
      border-radius: 50%;
      color: #fff;
      counter-increment: number;
      content: counter(number);
      display: block;
      font-size: 14px;
      padding-left: 1px;
      position: absolute;
      top: 2px;
      left: 0;
      line-height: 24px;
      text-align: center;
      width: 24px;
      height: 24px;
    }
    & + li {
      margin-top: 15px;
    }
    padding-left: 30px;
    position: relative;
  }
  counter-reset: number;
}
.list-check {
  &.col2 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px 4%;
  }
  &.col3 {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 10px 4%;
  }
  li {
    background: url("../images/share/check.png") no-repeat;
    background-position: top 8px left;
    font: 17px/1.5 $font01;
    padding-left: 1.5em;
    position: relative;
    margin-bottom: .5em;
  }
  @include breakpoint(){
    &.col2 , &.col3 {
      display: block;
    }
  }
}
*/
@media screen and (max-width: 800px) {
  ::-webkit-scrollbar {
    width: 5px;
    height: 5px;
  }
  ::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  }
  ::-webkit-scrollbar-thumb {
    background-color: #14274B;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
  }
  .f-small {
    font-size: 13px;
  }
  .tal-small {
    text-align: left;
  }
  .tac-small {
    text-align: center;
  }
  .tar-small {
    text-align: right;
  }
  .tall, .u-section {
    margin-bottom: 60px;
  }
  .short {
    margin-top: 40px;
  }
  .mini {
    margin-top: 20px;
  }
  .map, .t-map {
    height: 240px;
  }
  .f-map {
    height: 300px;
  }
  .u-map {
    height: 220px;
  }
  #pagetop {
    display: none;
  }
  .sec00 .container {
    height: auto;
  }
  .sec00 .c-ttl {
    background-position: center right 0;
    font-size: 16px;
    padding: 15px 50px 15px 0;
  }
  .sec00 .c-ttl .large {
    font-size: 24px;
  }
  .sec00 .t-icon {
    display: none;
  }
  .sec01 {
    background-size: 40% , 40% , auto;
    padding: 60px 0;
  }
  .sec01-layout {
    display: block;
  }
  .sec01-layout .item {
    display: block;
    padding: 20px;
    width: 100%;
  }
  .sec01-layout .item + .item {
    margin-top: 60px;
  }
  .sec01-layout .item-ttl {
    background-size: 30px auto;
    font-size: 32px;
    margin-bottom: 30px;
    padding: 40px 0 20px;
  }
  .sec01-layout .item-pick {
    font-size: 18px;
  }
  .sec01-layout .mb80 {
    margin-bottom: 40px;
  }
  .sec01-layout .item02 .item-ttl {
    background-size: 30px auto;
  }
  .sec02 {
    padding: 60px 0;
  }
  .sec02-layout {
    display: block;
  }
  .sec02-layout .item {
    display: block;
    padding: 10px;
    width: 100%;
  }
  .sec02-layout .item + .item {
    margin-top: 60px;
  }
  .sec02-layout .item-list {
    display: block;
    padding: 0 15px;
  }
  .sec02-layout .item-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
  }
  .sec02-layout .item-list li + li {
    margin-top: 20px;
  }
  .sec02-layout .item-list .num {
    font-size: 20px;
    margin-bottom: 0;
    text-align: center;
  }
  .sec02-layout .item-list figure {
    margin: 0 .5em;
  }
  .sec02-layout .item-list .txt {
    font: 15px;
    text-align: left;
    margin-top: 0;
  }
  .sec03 {
    padding: 60px 0;
  }
  .sec03-ttl {
    line-height: 1;
  }
  .sec03-list {
    margin-top: 40px;
  }
  .sec03-list li {
    font-size: 20px;
    padding: 20px 20px 20px 60px;
    text-align: left;
  }
  .sec03-list li + li {
    margin-top: 20px;
  }
  .sec03-list li:nth-child(1), .sec03-list li:nth-child(2), .sec03-list li:nth-child(3), .sec03-list li:nth-child(4), .sec03-list li:nth-child(5) {
    background-position: left 15px center;
  }
  .sec04 {
    background-size: 40% , 40%, auto;
    padding: 60px 0;
  }
  .sec04-ttl {
    margin-bottom: 40px;
  }
  .sec04-list {
    display: block;
  }
  .sec04-list .item {
    min-height: 300px;
    height: auto;
    margin: auto;
    width: 100%;
  }
  .sec04-list .item + .item {
    margin-top: 40px;
  }
  .sec05 {
    padding: 60px 0 10px;
  }
  .sec05-box {
    display: block;
    padding: 30px;
  }
  .sec05-box .l-img {
    margin: 0 auto 30px;
    text-align: center;
    width: 100%;
  }
  .sec05-list {
    display: block;
  }
  .sec05-list .box {
    margin: 0 auto 70px;
  }
  .sec05-list .box-ttl {
    font-size: 20px;
    height: auto;
  }
  .sec05-list .inner {
    padding: 0 25px 20px;
  }
  .sec05-list .inner .txt {
    min-height: auto;
  }
  .sec05-list .inner .price {
    margin-top: 30px;
  }
  .table-style01 table th, .table-style01 table td {
    border-top: none;
    display: block;
    padding: 8px 12px;
    width: 100%;
  }
  .f-contact .container {
    height: auto;
  }
  .f-contact .c-ttl {
    background-position: center right 0;
    font-size: 16px;
    padding: 15px 50px 15px 0;
  }
  .f-contact .c-ttl .large {
    font-size: 24px;
  }
  .f-contact .f-icon {
    display: none;
  }
  .f-caption {
    padding: 10px 0;
  }
  /*------------
下層レイアウト
--------------*/
  #under {
    padding: 40px 0 0;
  }
  .page-ttl {
    height: 240px;
  }
  .page-ttl h1 {
    margin-top: 50px;
  }
  .page-ttl h1 .jp {
    font-size: 32px;
  }
  .copyright {
    margin: 20px auto;
  }
  .breadcrumb {
    padding: 8px 3%;
    font-size: 10px;
    line-height: 1.4;
    margin: 15px auto 0;
    width: 100%;
  }
  #main {
    font-size: 16px;
  }
  main.column2 {
    display: block;
  }
  main.column2 .contents {
    width: 100%;
  }
  .side-navi {
    margin: 0 0 30px;
    width: 100%;
  }
  /*------------
下層パーツ
--------------*/
  .u-layout, .l-flexL, .l-flexL_auto, .l-flexL_small, .u-layout_r, .l-flexR, .l-flexR_auto, .l-flexR_small {
    display: block;
  }
  .u-layout .l-img, .l-flexL .l-img, .l-flexL_auto .l-img, .l-flexL_small .l-img, .u-layout_r .l-img, .l-flexR .l-img, .l-flexR_auto .l-img, .l-flexR_small .l-img {
    display: block;
    margin: 0 auto 30px;
    text-align: center;
    width: 100%;
  }
  .u-layout_r .l-img, .l-flexR .l-img, .l-flexR_auto .l-img, .l-flexR_small .l-img {
    margin: 0 auto 15px;
  }
  .l-imgL, .l-imgL_auto, .l-imgR {
    display: block;
  }
  .l-imgL .l-img, .l-imgL_auto .l-img, .l-imgR .l-img {
    float: none;
    margin: 0 auto 20px;
    width: 100%;
  }
  .l-flexL, .l-flexR, .l-flexL_S,
  .l-flexL_auto, .l-flexR_auto {
    display: block;
  }
  .l-flexL .l-img, .l-flexR .l-img, .l-flexL_S .l-img,
  .l-flexL_auto .l-img, .l-flexR_auto .l-img {
    display: block;
    margin: 0 auto 30px;
    text-align: center;
    width: 100%;
  }
  .l-small .l-img {
    margin: 0 auto 30px;
    width: 60%;
  }
  .post-type01 .single .l-img {
    width: 100%;
  }
  .post-type01 .single .l-img a {
    height: 180px;
  }
  .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .l-flex_2, .l-flex_2_small {
    display: block;
  }
  .l-flex_2.u-btn .item:nth-child(n + 2), .u-btn.l-flex_2_small .item:nth-child(n + 2) {
    margin-top: 15px;
  }
  .l-flex_2 .item, .l-flex_2_small .item {
    width: 100%;
  }
  .l-flex_2_small {
    display: block;
  }
  .l-flex_2_small .item {
    width: 100%;
  }
  .l-flex_2_small .item:nth-child(n + 2) {
    margin-top: 0;
  }
  .l-flex_3 {
    display: block;
    margin-bottom: -30px;
  }
  .l-flex_3::before {
    display: none;
  }
  .l-flex_3.u-btn .item:nth-child(n + 2) {
    margin-top: 20px;
  }
  .l-flex_3 .item {
    margin-bottom: 30px;
    width: 100%;
  }
  .l-flex_3_fix {
    display: block;
    margin-bottom: -30px;
  }
  .l-flex_3_columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .l-flex_3_columns::before {
    display: none;
  }
  .l-flex_3_columns .item {
    width: 48%;
  }
  .l-flex_4 .item, .l-flex_5 .item {
    width: 48%;
  }
  .l-flex_4 .item:nth-child(n + 3), .l-flex_5 .item:nth-child(n + 3) {
    margin-top: 20px;
  }
  .l-flex_4 .item .item-ttl, .l-flex_5 .item .item-ttl {
    text-align: left;
  }
  /*------------
下層汎用
--------------*/
  .u-post {
    padding: 20px;
  }
  .u-post .post-list .single {
    display: block;
  }
  .u-post .post-list .single + .single {
    margin-top: 25px;
  }
  .u-post .post-list .single time {
    padding: 0;
    width: 100%;
  }
  .u-post .post-list .single .txt {
    border-left: none;
    padding: 0;
    margin-top: 10px;
  }
  /*------------
下層例外
--------------*/
  /*------------
Commmon
--------------*/
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .mb30 {
    margin-bottom: 15px;
  }
  .mb40 {
    margin-bottom: 20px;
  }
  .mbL {
    margin-bottom: 30px;
  }
  .mbM {
    margin-bottom: 20px;
  }
  .h-layout01 {
    margin: 10px auto 5px;
    padding: 0 5%;
    width: 100%;
  }
  .h-layout01 .logo {
    width: 166px;
  }
  .h-content {
    margin-left: 20px;
  }
  .h-content .txt {
    font-size: 10px;
  }
  .h-content .tel {
    width: 150px;
  }
  .hero {
    background: none;
    height: auto;
    position: relative;
    width: 100%;
  }
  .hero .hero_img {
    display: block;
  }
  .hero .hero_txt {
    display: none;
  }
}
